## icon-naming-utils 0.8.90

=== debian/changelog ===
icon-naming-utils (0.8.90-7) unstable; urgency=medium

  * New maintainer (Closes: #968507).
  * debian/control:
    + Change Maintainer.
    + Move Build-Depends-Indep items to Build-Depends.
    + Bump Standards-Version to 4.6.1.
    + Remove Vcs-* fields.
  * debian/copyright:
    + Rewrite file to be machine-readable.

 -- Matteo Bini <matteobin@protonmail.com>  Tue, 24 May 2022 20:38:18 +0200

icon-naming-utils (0.8.90-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on perl.

  [ Boyuan Yang ]
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/watch: Upgrade to version 4.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Nov 2021 09:06:54 -0500

icon-naming-utils (0.8.90-5) unstable; urgency=medium

  * QA upload.
  * Set package maintainer to be Debian QA Group.
  * debian/icon-naming-utils\: Remove extra files added in accident.
  * debian/changelog: Remove trailing spaces.
  * debian/control:
    + Bump debhelper compat to v13.
    + Set package maintainer to be Debian QA Group.
    + Set Standards-Version to 4.5.0.
    + Add Vcs-* fields.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Aug 2020 13:36:14 -0400

icon-naming-utils (0.8.90-4) unstable; urgency=medium

  * Mark the package as multi-arch: foreign. (Closes: #916618)
  * Stop using cdbs and quilt. Switch to dh and source format 3.0.
  * Link to tango.freedesktop.org as the package's homepage.
    (Closes: #575303)

 -- Philipp Kern <pkern@debian.org>  Thu, 27 Dec 2018 15:59:52 +0100

icon-naming-utils (0.8.90-3) unstable; urgency=medium

  * Bump debhelper compat level to 9.  (Closes: #817498)

 -- Philipp Kern <pkern@debian.org>  Sun, 13 Mar 2016 13:40:33 +0100

icon-naming-utils (0.8.90-2) unstable; urgency=low

  * Fix NetworkManager icons.  (Closes: #520919)

 -- Philipp Kern <pkern@debian.org>  Tue, 24 Mar 2009 12:27:46 +0100

icon-naming-utils (0.8.90-1) unstable; urgency=low

  * New upstream release.
  * Use quilt instead of simple-patchsys.
  * Refreshed all patches.

 -- Philipp Kern <pkern@debian.org>  Sun, 08 Mar 2009 14:24:34 +0100

icon-naming-utils (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Remove Homepage from description.
  * Bump Standards-Version.

 -- Philipp Kern <pkern@debian.org>  Thu, 19 Jun 2008 19:10:27 +0200

icon-naming-utils (0.8.6-1) unstable; urgency=low

  * Take over the package.
  * Add VCS URLs.
  * Add a watch file.

 -- Philipp Kern <pkern@debian.org>  Tue, 23 Oct 2007 10:42:18 +0200

icon-naming-utils (0.8.6-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version taken from Ubuntu (Closes: #429921)

 -- Philipp Kern <pkern@debian.org>  Thu, 06 Sep 2007 20:35:20 +0200

icon-naming-utils (0.8.6-0ubuntu1) gutsy; urgency=low

  * New upstream version
  * debian/patches/05_add_missing_links.patch:
    - updated

 -- Sebastien Bacher <seb128@canonical.com>  Fri, 31 Aug 2007 12:52:14 +0200

icon-naming-utils (0.8.2-0ubuntu1) gutsy; urgency=low

  * New upstream release.
  * debian/patches/05_add_missing_links.patch:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 15 May 2007 11:47:42 +0200

icon-naming-utils (0.8.1-1ubuntu4) feisty; urgency=low

  * debian/patches/05_add_missing_links.patch:
    - added gnom-session-logout.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  3 Apr 2007 19:36:05 +0200

icon-naming-utils (0.8.1-1ubuntu3) feisty; urgency=low

  * debian/patches/05_add_missing_links.patch:
    - missing stock icon links.
  * debian/control:
    - changed Maintainer to Artwork team.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  3 Apr 2007 09:47:56 +0200

icon-naming-utils (0.8.1-1ubuntu2) feisty; urgency=low

  * debian/patches/04_add_gtk_stock_directory.patch:
    - actions/gtk-directory.png -> status/folder-open.png

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 11 Jan 2007 10:06:01 +0100

icon-naming-utils (0.8.1-1ubuntu1) feisty; urgency=low

  * Resynchronized with Debian, remaining Ubuntu changes are:
    - debian/rules, debian/patches/01_fix_dtd_path.patch,
      debian/patches/03_add_more_xfce_links.patch,
      debian/patches/03_gtk_apply_close_ok.patch: Distro fixes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 16 Nov 2006 14:22:24 -0800

icon-naming-utils (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Andre Filipe de Assuncao e Brito <decko@noisemakers.org>  Tue,  5 Sep 2006 14:31:50 -0300

icon-naming-utils (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Changed Standards-Version to 3.7.2
  * Changed Section to x11
  * Added debhelper to Build-Depends
  * Added cdbs to Build-Depends
  * Changed upstream URL to http://tango-project.org

 -- Andre Filipe de Assuncao e Brito <decko@noisemakers.org>  Mon, 21 Aug 2006 09:56:03 -0300

icon-naming-utils (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Andre Filipe de Assuncao e Brito <decko@noisemakers.org>  Wed, 19 Jul 2006 10:55:22 -0300

icon-naming-utils (0.7.2-1) unstable; urgency=low

  * Initial release Closes:335732

 -- Andre Filipe de Assuncao e Brito <decko@noisemakers.org>  Thu, 27 Apr 2006 14:38:25 -0300

icon-naming-utils (0.3.1-0ubuntu1) dapper; urgency=low

  * New upstream release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 18 Oct 2005 18:16:08 +0200

icon-naming-utils (0.2.0-0ubuntu1) breezy; urgency=low

  * Initial Release, moved from nautilus 2.1.91 source.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 10 Oct 2005 20:40:42 +0200
