=== debian/control ===
Source: icon-naming-utils
Section: x11
Priority: optional
Maintainer: Matteo Bini <matteobin@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               libxml-simple-perl,
               perl
Standards-Version: 4.6.1
Homepage: http://tango.freedesktop.org/Tango_Icon_Library

Package: icon-naming-utils
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxml-simple-perl
Multi-Arch: foreign
Description: script for maintaining backwards compatibility of Tango Project
 Tango is a project to create a new cross-desktop and cross-platform icon
 theme, using a standard style guide, and the new Icon Naming Specification.
 This package contains the perl script for maintaining backwards
 compatibility.
