=== debian/watch ===
version=4
opts="" \
 http://tango.freedesktop.org/releases/ \
 icon-naming-utils-(.*)\.tar\.gz debian uupdate
